/* CLASSES COLORS FACCIO LA IUNTA*/
/*
div.border-box div.border-tl, div.border-box div.border-tr, div.border-box div.border-tc, div.border-box div.border-ml, div.border-box div.border-mr, div.border-box div.border-mc, div.border-box div.border-bl, div.border-box div.border-br, div.border-box div.border-bc
{
    background-image: none;
    background-color: transparent;
}

div.border-box div.border-mc
{
    padding-top: 0;
}

div.nosidemenu div#main-position
{
    margin-left: 0;
}

div.noextrainfo div#main-position
{
    margin-right: 0;
}


div.attribute-header h1, div.attribute-header h1.long
{
    background-image: none;
}

div.itemized_sub_items div.border-box div.border-tl
{
    background-image: url(images/box-1/border-tl.gif);
}

div.itemized_sub_items div.border-box div.border-tr
{
    background-image: url(images/box-1/border-tr.gif);
}

div.itemized_sub_items div.border-box div.border-tc
{
    background-image: url(images/box-1/border-tc.gif);
}

div.itemized_sub_items div.border-box div.border-ml
{
    background-image: url(images/box-1/border-ml.gif);
}

div.itemized_sub_items div.border-box div.border-mr
{
    background-image: url(images/box-1/border-mr.gif);
}

div.itemized_sub_items div.border-box div.border-mc
{
    background-color: #FFFFFF;
}

div.itemized_sub_items div.border-box div.border-bl
{
    background-image: url(images/box-1/border-bl.gif);
}

div.itemized_sub_items div.border-box div.border-br
{
    background-image: url(images/box-1/border-br.gif);
}

div.itemized_sub_items div.border-box div.border-bc
{
    background-image: url(images/box-1/border-bc.gif);
}
*/
/* Sidemenu box */
/*

div#sidemenu div.border-box div.border-tl
{
    background-image: url(images/box-4/border-tl.gif);
}

div#sidemenu div.border-box div.border-tr
{
    background-image: url(images/box-4/border-tr.gif);
}

div#sidemenu div.border-box div.border-tc
{
    background-image: url(images/box-4/border-tc.gif);
}

div#sidemenu div.border-box div.border-ml
{
    background-image: url(images/box-4/border-ml.gif);
}

div#sidemenu div.border-box div.border-mr
{
    background-image: url(images/box-4/border-mr.gif);
}

div#sidemenu div.border-box div.border-mc
{
    background: url(images/infobox-header/border-mc.jpg) repeat-x top left;
    padding-top: 0.5em;
}

div#sidemenu div.border-box div.border-bl
{
    background-image: url(images/box-4/border-bl.gif);
}

div#sidemenu div.border-box div.border-br
{
    background-image: url(images/box-4/border-br.gif);
}

div#sidemenu div.border-box div.border-bc
{
    background-image: url(images/box-4/border-bc.gif);
}

*/
/* Box 2 */
/*

div.box-2 div.border-tl
{
    background-image: url(images/box-2/border-tl.gif);
}

div.box-2 div.border-tr
{
    background-image: url(images/box-2/border-tr.gif);
}

div.box-2 div.border-tc
{
    background-image: url(images/box-2/border-tc.gif);
}

div.box-2 div.border-ml
{
    background-image: url(images/box-2/border-ml.gif);
}

div.box-2 div.border-mr
{
    background-image: url(images/box-2/border-mr.gif);
}

div.box-2 div.border-mc
{
    background: #F1F3F2 url(images/box-2/border-mc.gif) repeat-x top left;
}

div.box-2 div.border-bl
{
    background-image: url(images/box-2/border-bl.gif);
}

div.box-2 div.border-br
{
    background-image: url(images/box-2/border-br.gif);
}

div.box-2 div.border-bc
{
    background-image: url(images/box-2/border-bc.gif);
}

div.box-3 div.border-tl
{
    background-image: url(images/box-3/border-tl.gif);
}

div.box-3 div.border-tr
{
    background-image: url(images/box-3/border-tr.gif);
}

div.box-3 div.border-tc
{
    background-image: url(images/box-3/border-tc.gif);
}

div.box-3 div.border-ml
{
    background-image: url(images/box-3/border-ml.gif);
}

div.box-3 div.border-mr
{
    background-image: url(images/box-3/border-mr.gif);
}

div.box-3 div.border-mc
{
    background: #f4f4f4 url(images/box-3/border-mc.gif) repeat-x top left;
}

div.box-3 div.border-bl
{
    background-image: url(images/box-3/border-bl.gif);
}

div.box-3 div.border-br
{
    background-image: url(images/box-3/border-br.gif);
}

div.box-3 div.border-bc
{
    background-image: url(images/box-3/border-bc.gif);
}

div.factbox-header
{
    margin-bottom: 0;
}

div.factbox-header h2
{
    margin: 1px 0px 3px 0px;
    padding: 0;
    font-size: 18px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: normal;
}

div.factbox-header div.border-tl
{
    background-image: url(images/factbox-header/border-tl.gif);
}

div.factbox-header div.border-tr
{
    background-image: url(images/factbox-header/border-tr.gif);
}

div.factbox-header div.border-tc
{
    background-image: url(images/factbox-header/border-tc.gif);
}

div.factbox-header div.border-ml
{
    background-image: url(images/factbox-header/border-ml.gif);
}

div.factbox-header div.border-mr
{
    background-image: url(images/factbox-header/border-mr.gif);
}

div.factbox-header div.border-mc
{
    background: #FFF url(images/factbox-header/border-mc.gif) repeat-x top left;
    padding: 0 6px 0 6px;
}

div.factbox-header div.border-bl
{
    background-image: url(images/factbox-header/border-bl.gif);
}

div.factbox-header div.border-br
{
    background-image: url(images/factbox-header/border-br.gif);
}

div.factbox-header div.border-bc
{
    background-image: url(images/factbox-header/border-bc.gif);
}

div.factbox-content div.attribute-image
{
    margin: 0.5em 0.5em 0.5em 0;
    float: left;
}

div.factbox-content div.border-tl
{
    background-image: url(images/factbox/border-tl.gif);
}

div.factbox-content div.border-tr
{
    background-image: url(images/factbox/border-tr.gif);
}

div.factbox-content div.border-tc
{
    background-image: url(images/factbox/border-tc.gif);
}

div.factbox-content div.border-ml
{
    background-image: url(images/factbox/border-ml.gif);
}

div.factbox-content div.border-mr
{
    background-image: url(images/factbox/border-mr.gif);
}

div.factbox-content div.border-mc
{
    background: #fff url(images/factbox/border-mc.jpg) repeat-x bottom left;
    padding: 3px 6px 3px 6px;
}

div.factbox-content div.border-bl
{
    background-image: url(images/factbox/border-bl.gif);
}

div.factbox-content div.border-br
{
    background-image: url(images/factbox/border-br.gif);
}

div.factbox-content div.border-bc
{
    background-image: url(images/factbox/border-bc.gif);
}

div.productbox-header div.border-tl
{
    background-image: url(images/productbox-header/border-tl.gif);
}

div.productbox-header div.border-tr
{
    background-image: url(images/productbox-header/border-tr.gif);
}

div.productbox-header div.border-tc
{
    background-image: url(images/productbox-header/border-tc.gif);
}

div.productbox-header div.border-ml
{
    background-image: url(images/productbox-header/border-ml.gif);
}

div.productbox-header div.border-mr
{
    background-image: url(images/productbox-header/border-mr.gif);
}

div.productbox-header div.border-mc
{
    background: #fff;
    text-align: center;
}

div.productbox-header div.border-bl
{
    background-image: url(images/productbox-header/border-bl.gif);
}

div.productbox-header div.border-br
{
    background-image: url(images/productbox-header/border-br.gif);
}

div.productbox-header div.border-bc
{
    background-image: url(images/productbox-header/border-bc.gif);
}
*/
/* PRODUCT - Productbox */
/*
div.productbox
{
    margin-left: 0.25em;
    margin-right: 0.25em;
}

div.productbox a
{
    font-weight: bold;
}

div.productbox div.border-tl
{
    background-image: url(images/productbox/border-tl.gif);
}

div.productbox div.border-tr
{
    background-image: url(images/productbox/border-tr.gif);
}

div.productbox div.border-tc
{
    background-image: url(images/productbox/border-tc.gif);
}

div.productbox div.border-ml
{
    background-image: url(images/productbox/border-ml.gif);
}

div.productbox div.border-mr
{
    background-image: url(images/productbox/border-mr.gif);
}

div.productbox div.border-mc
{
    background: #fff url(images/productbox/border-mc.gif) repeat-x top left;
    text-align: center;
}

div.productbox div.border-bl
{
    background-image: url(images/productbox/border-bl.gif);
}

div.productbox div.border-br
{
    background-image: url(images/productbox/border-br.gif);
}

div.productbox div.border-bc
{
    background-image: url(images/productbox/border-bc.gif);
}


div.infobox-header h2
{
    margin: 5px 0px 6px 0px;
    padding: 0;
    font-size: 16px;
}

div.infobox-header div.border-tl
{
    background-image: url(images/infobox-header/border-tl.gif);
}

div.infobox-header div.border-tr
{
    background-image: url(images/infobox-header/border-tr.gif);
}

div.infobox-header div.border-tc
{
    background-image: url(images/infobox-header/border-tc.gif);
}

div.infobox-header div.border-ml
{
    background-image: url(images/infobox-header/border-ml.gif);
}

div.infobox-header div.border-mr
{
    background-image: url(images/infobox-header/border-mr.gif);
}

div.infobox-header div.border-mc
{
    background: url(images/infobox-header/border-mc.jpg) repeat-x top left;
    padding: 0 6px 0 6px;
}

div.infobox-header div.border-bl
{
    background-image: url(images/infobox-header/border-bl.gif);
}

div.infobox-header div.border-br
{
    background-image: url(images/infobox-header/border-br.gif);
}

div.infobox-header div.border-bc
{
    background-image: url(images/infobox-header/border-bc.gif);
}
*/
/* Infobox */
/*
div.infobox div.attribute-image
{
    margin: 0.5em 0.5em 0.5em 0;
    float: left;
}

div.infobox div.border-tl
{
    background-image: url(images/infobox/border-tl.gif);
}

div.infobox div.border-tr
{
    background-image: url(images/infobox/border-tr.gif);
}

div.infobox div.border-tc
{
    background-image: url(images/infobox/border-tc.gif);
}

div.infobox div.border-ml
{
    background-image: url(images/infobox/border-ml.gif);
}

div.infobox div.border-mr
{
    background-image: url(images/infobox/border-mr.gif);
}

div.infobox div.border-mc
{
    background: #ffffff;
    padding: 3px 6px 3px 6px;
}

div.infobox div.border-bl
{
    background-image: url(images/infobox/border-bl.gif);
}

div.infobox div.border-br
{
    background-image: url(images/infobox/border-br.gif);
}

div.infobox div.border-bc
{
    background-image: url(images/infobox/border-bc.gif);
}

div.separator
{
    display: block;
    background-image: url(images/sep-bg.gif);
    background-repeat: no-repeat;
    padding-left: 15px;
    height: 1px;
    margin: 0 0 0.75em 0;
}

div.separator-design
{
    background-image: url(images/sep-design-bg.gif);
    background-repeat: repeat-x;
    height: 1px;
}

div.content-view-full div.class-article div.attribute-byline, div.content-view-full div.class-article div.attribute-long, div.attribute-tipafriend, div.content-view-full div.class-gallery div.content-view-children
{
    background-image: none;
}


div#ezagenda_calendar_container div.border-box div.border-tl
{
    background: transparent url(images/agendabox/border-tl.gif) no-repeat scroll left top;
}

div#ezagenda_calendar_container div.border-box div.border-tr
{
    background:transparent url(images/agendabox/border-tr.gif) no-repeat scroll right top;
}

div#ezagenda_calendar_container div.border-box div.border-tc
{
    background:transparent url(images/agendabox/border-tc.gif) repeat-x scroll left top;
}

div#ezagenda_calendar_container div.border-box div.border-ml
{
    background: transparent url(images/agendabox/border-ml.gif) repeat-y scroll left center;
}

div#ezagenda_calendar_container div.border-box div.border-mr
{
    background:transparent url(images/agendabox/border-mr.gif) repeat-y scroll right center;
}

div#ezagenda_calendar_container div.border-box div.border-mc
{
    background:#F4F4F4 url(images/agendabox/border-mc.gif) repeat-x scroll left top;
    padding: 0.25em 0 0.25em 0;
}

div#ezagenda_calendar_container div.border-box div.border-bl
{
    background: transparent url(images/agendabox/border-bl.gif) no-repeat scroll left bottom;
}

div#ezagenda_calendar_container div.border-box div.border-br
{
    background: transparent url(images/agendabox/border-br.gif) no-repeat scroll right bottom;
}

div#ezagenda_calendar_container div.border-box div.border-bc
{
    background:transparent url(images/agendabox/border-bc.gif) repeat-x scroll left bottom;
}
*/ 
/* SITE COLORS FACCIO LA IUNTA*/


h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
}

a
{
    color: #6C95EF;
}



input.button, input.defaultbutton
{
    background-color: #ADDBEB;
    background-image: url(images/button_bg.jpg);
    background-repeat: repeat-x;
    border: 1px solid #C1C9CC;
    color: #FCFFFF;
    font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-align: center;
    vertical-align: middle;
}
/*
div#page
{
    border-left: 1px solid #E2EBEA;
    border-right: 1px solid #E2EBEA;
    background-color: #FFFFFF;
}

div#header
{
    padding: 0 0 1.5em 0;
    background-color: #F2F3F5;
}

div#logo
{
    margin-top: 2em;
}
*/
div#searchbox
{
    margin-top: 3em;
}

div#usermenu
{
    background-color: #D9DEE2;
    background-image: none;
}

div#links a
{
    color: #495758;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    border-left: none;
    background-image: url(images/links_a.gif);
    background-position: right center;
    background-repeat: no-repeat;
}

li#tagcloud a
{
    background-image: none;
}

input#searchbutton
{
    border: 1px solid #C1C9CC;
    background-image: url(images/searchbutton_bg.gif);
    color: #FCFFFF;
}

input#searchtext
{
    border: 1px solid #CACBCD;
}

div#path
{
    padding-bottom: 1.5em;
}

div#topmenu
{
    padding: 0;
}

div#topmenu ul
{

}

div#topmenu ul li
{

}

div#topmenu ul li a
{
color:#0a66c9;
}

div#topmenu ul li.selected
{

}

div#topmenu ul li.selected a
{

}

div#topmenu ul li a:hover, div#topmenu ul li.selected a:hover
{
    border-bottom: none;
    margin: 0;
}

div#topmenu ul li.selected a span
{
    display: block;
    background-image: url(images/topmenu_a_bullet.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 6px;
}

div#topmenu ul#topmenu-secondlevel
{
    border-bottom: 1px solid #D0D5D8;
    border-top: none;
    background-color: #FFFFFF;
    background-image: url(images/topmenu_secondlevel_bg.jpg);
    background-repeat: repeat-x;
}

div#topmenu ul#topmenu-secondlevel li
{
    border: none;
}

div#topmenu ul#topmenu-secondlevel li a:hover
{
    padding-bottom: 0;
}

div#topmenu ul#topmenu-secondlevel li.selected a span
{
    padding-bottom: 0;
}

div#sidemenu
{
    padding: 0 0.25em 0 0.25em;
}
div#sidemenu div.border-box
{
}

div#sidemenu ul.menu-list li a, div#sidemenu ul.submenu-list li a
{
    background-image: url(images/sidemenu_a_bg.gif);
}

div#extrainfo
{
    padding: 0 0.25em 0 0.25em;
}

/*div#fb-button
{
  display: block;
  width: 200px;
  height: 80px;
  position:absolute;
  top:50px;
  right:200px;
  }*/
  
div#footer
{
    border-top: 1px solid #E2EBEA;
    border-bottom: 1px solid #E2EBEA;
    background-image: none;
    padding: 1em 0 1em 0;
    background-image: url(images/footer_bg.jpg);
    background-repeat: repeat-x;
}

/* PAGELAYOUT CSS - 20060522 */

/* FULL PAGE */

body{
	background:url(../images/bg.jpg);
	margin:0;
	padding:0;
}

div#page
{
  width: 960px; /* This can be changed to any fixed width if desired */
  margin: 48px auto 48px auto; /* General method for centering content if fixed page width, for other browsers than IE */
  text-align: left; /* Reset IE method for centering page, to stop all other content on the page from centering */
  background: #fff;
  /*padding: 0 11px;*/
  padding:0 0 38px 0;
  /*background: url(../images/bg_header_right.jpg) no-repeat top right #fff;*/
}

/* HEADER */

div#header
{
    
    /*padding-top: 0.25em;*/
    margin-bottom:0px;
    background-color: #FFFFFF;
    /* background: url(../images/header_bck.jpg) no-repeat; */
    /*padding-bottom: 0.75em;*/
    /*height: 357px;*/
    /*height: 535px;*/
    height: 540px;
    position:relative;
}

div#header-position{
     /*background: url(../images/bg_header_right.jpg) no-repeat top right;*/ 
     background: #fff;
}

div.header-small
{
    
    padding-top: 0.25em;
    background-color: #FFFFFF;
    /* background: url(../images/header_bck.jpg) no-repeat; */
    padding-bottom: 0.75em;
    /*height: 357px;*/
    height: 520px;
    position:relative;
}

div#header ul
{
    margin: 0;
    padding: 0.25em 0 0.25em 0;
}

div#header ul li
{
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: -12px;
    float: left;
    /*background-image: none;*/
}

div#logo
{
   position:absolute;
   top:10px;
   left:6px;
   
}
div#header ul.link_home
{
   position:absolute;
   top:0px;
   right:22px;
}

div#usermenu
{
    /*background-image: url(../images/header_bg.png);*/
    background-position: top left;
    background-repeat: repeat-x;
    height: 25px;
}
div#links
{
    /*background-image: url(../images/header_bg_right.png);*/
    background-position: right bottom;
    background-repeat: no-repeat;
    float: right;
    clear: right;
    text-align: right;
    padding-right: 0;
    font-size: 0.85em;
    font-weight: bold;
    height: 25px;
    width: 75%;
}

div#links ul li
{
    float: right;
}

div#links a
{
    color: #515346;
    border-left: 1px solid #CECEC2;
    padding-left: 8px;
    padding-right: 8px;
    height: 18px;
}

div#searchbox
{
    width: 20em; /* Needs to be sufficient width to fit both text input and submit button to avoid Konqueror breaking the line between them */
    margin-top: 1.75em;
    margin-right: 1em;
    text-align: right;
    float: right;
}

input#searchtext
{
    border: 1px solid #A5ACB2;
    font-size: 0.85em;
    width: 12em;
}

input#searchbutton
{
    margin-top: -0.1em;
}

/* HEADER TURN */


div.turn{
	width: 960px;
	/*height: 246px;*/
	height: 420px;
	margin:0;
	padding:0;
	position:absolute;
	/*top:113px;*/
	/*top:121px;*/
	top:106px;
    left:0;
	
	}	
div#turn0, div#turn1, div#turn2, div#turn3, div#turnfre0, div#turnfre1, div#turnfre2, div#turnfre3{
	width: 960px;
	/*height: 246px;*/
	height: 420px;
	margin:0;
	padding:0;
	position:absolute;
	/*top:113px;*/
	/*top:121px;*/
    top:106px;
	left:0;
	
	}	
div#turn0{
	background: url(../images/icar_home_eng01.jpg) no-repeat top;
	}
div#turn1{
	background: url(../images/icar_home_eng02.jpg) no-repeat top;
	}
div#turn2{
	background: url(../images/icar_home_eng03.jpg) no-repeat top;
	}
div#turn3{
	background: url(../images/icar_home_eng04.jpg) no-repeat top;
	}
div#turnfre0{
	background: url(../images/icar_home_fra01.jpg) no-repeat top;
	}
div#turnfre1{
	background: url(../images/icar_home_fra02.jpg) no-repeat top;
	}
div#turnfre2{
	background: url(../images/icar_home_fra03.jpg) no-repeat top;
	}
div#turnfre3{
	background: url(../images/icar_home_fra04.jpg) no-repeat top;
	}
    
div.turn_title{
	font-family: Trebuchet MS;
	font-size:31px;
	color: #fff;
	float:left;
	margin:110px 0 0 22px;
	}
div.turn_claim{
	font-family: Trebuchet MS;
	font-size:15px;
	color: #fff;
	float:right;
	line-height:15px;
	margin:120px 72px 0 0;
	width: 588px;
	}
div.link_sections{
	clear:both;
	margin: 50px 0 0 22px;
	text-align: center;
	line-height:20px;
	}
div.link_sections a{
	display:block;
	margin: 0 35px 0 0;
	width:106px;
	height:21px;
	float: left;
	color:#fff;
	font-family:Verdana;
	text-decoration:none;
	background: url(../images/turn_link_section_bck.jpg) no-repeat top;
	}
div.link_sections a:hover{
	text-decoration:underline;
	color:#333;
	background: url(../images/turn_link_section_bck_hover.jpg) no-repeat top;
	}
	
/* LINK_HOME */

.link_home a{
	margin-left:25px;
	font-size:11px;
	color:#333;
	padding-left:15px;
	background: url(../images/arrow_small_black.gif) no-repeat left;
	text-decoration: none;
	}
.link_home a:hover{
	text-decoration: underline;
	}
.link_home #world{
	display:inline-block;
	width:164px;
	height:83px;
	background: url(../images/link_home_world.gif) no-repeat 15px 0;
	}
	
	
/* TOP MENU / LANGUAGE*/

div#topmenu-position{
	/*position:absolute;
	top:113px;
	right:100px;
	z-index:100;*/
	position:absolute;
	/*top:95px;*/
	top:80px;
    /*right:300px;*/
	left:6px;
	z-index:6;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
div#languages
{
	position:absolute;	
    right:-10px;
	top:85px;    
    width:50px;
    z-index:7;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
div#topmenu
{
	
   
}

div#topmenu ul
{
    
    margin: 0;
    padding: 0;
    list-style: none;
    clear: both;
    float: left;
    width: 100%;
}

div#topmenu ul li
{
    float: left;
    margin: 0;
    padding: 0;
    font-size: 11px;
    white-space: nowrap;
}


div#topmenu ul li
{
    font-weight: bold;
   	font-weight: lighter;
    background-position: center right;
    background-repeat: no-repeat;
}

div#topmenu ul li a
{
    display: block;
	
    line-height:22px;
    margin: 0 0 3px 0;
    padding: 0 8px;
    text-decoration: none;
}

div#topmenu ul li.selected a, div#topmenu ul li a:hover
{
    color:#000;
}
/*topmenu*/
div.topmenu
{	
	/*margin:0 0 50px 0;*/
	
}

div.topmenu ul
{
    
    margin: 0;
    padding: 0;
    list-style: none;
    clear: both;
    float: left;
    width: 100%;
}

div.topmenu ul li
{
    float: left;
    margin: 0;
    padding: 0;
    font-size: 11px;
    white-space: nowrap;
}


div.topmenu ul li
{
    font-weight: bold;
   	font-weight: lighter;
    background-position: center right;
    background-repeat: no-repeat;
}


div.topmenu ul li.first
{
	background: url(../images/first.jpg) no-repeat center left ;
	width:50px;
	height:22px;
}

div.topmenu ul li a
{
    display: block;
    line-height:22px;
    margin: 0 0 3px 0;
    padding: 0 16px 0 0;
    text-decoration: none;
}

div.topmenu ul li.selected a, div#topmenu ul li a:hover
{
    color:#000;
}
/*topmenu*/

div#languages ul li#Eng a
{
    display:block;
    position:absolute;	
    right:40px;
	top:0px;    
    background: url(../images/eng-GB.gif) no-repeat;
    width:22px;
    height:12px;
}
/*div#languages ul li#Ita a
{
    display:block;
    background: url(../images/lang_ita.gif) no-repeat;
    width:22px;
    height:12px;
    margin-right:15px;
   
}*/
div#languages ul li#Fre a
{
    display:block;
    position:absolute;	
    right:0px;
	top:0px;    
    background: url(../images/fre-FR.gif) no-repeat;
    width:22px;
    height:12px;
    margin-right:15px;
   
}
div#topmenu ul li.lastli
{
    background-image: none;
}

div#topmenu ul#topmenu-secondlevel
{
    background-image: none;


}

div#topmenu ul#topmenu-secondlevel li
{
    background-image: none;
    font-weight: lighter;
}

div#topmenu ul#topmenu-secondlevel li.selected
{
    font-style: italic;
}

div#topmenu ul#topmenu-secondlevel li.selected a, div#topmenu ul#topmenu-secondlevel li a:hover
{

}

div#topmenu ul#topmenu-secondlevel li a
{

}

/* PATH */

div#path
{
	background:#fff;
	width:916px;
    /*padding: 5px 22px 5px 15px;*/
    padding: 0 0px 0 0px;
    margin: 0 0 0px 0;
    /*font-size: 10px; JLL*/
    font-size: 0;
}

div#path p
{
    margin: 0;
}

/* COLUMNS */

div#columns
{
   /*padding: 0 24em 0 24em;*/
   /*padding: 0 18.7em;*/
   padding-left: 210px;
}

div.nosidemenu div#columns
{
   padding-left: 0;
}

div.noextrainfo div#columns
{
   padding-right: 0;
    
}

/* SIDE MENU */

div#sidemenu-position
{
    /*width: 193px;
    margin-left: -240px;
    padding: 0 25px 0 0px;*/
	width: 177px;
    margin-left: -203px;
    padding: 0 10px 0 0px;    
    float: left;
    display: inline; /* Fix for IE double margin bug */
}

div.nosidemenu div#sidemenu-position
{
    display: none;
}

div#sidemenu ul
{
    list-style-type: none;
    margin: 0.5em 0 0.5em 0;
}

div#sidemenu ul li
{
    margin: 0.25em 0 0.25em 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
    background-image: none;
}

div#sidemenu div.box div.box-content
{
    padding-left: 0.75em;
    padding-right: 0;
}

div#sidemenu h4
{
    margin: 0;
}

div#sidemenu h4 a
{
    color: #525345;
    text-decoration: none;
}

div#sidemenu ul.menu-list a.selected
{
    /*font-weight: bold;*/
    font-weight: lighter;
}

div#sidemenu ul.submenu-list
{
    list-style-type: none;
    margin-left: 1em;
}

div#sidemenu ul.submenu-list a.selected
{
    /*font-weight: bold;*/
    font-weight: lighter;
}

div#sidemenu ul.menu-list li a, div#sidemenu ul.submenu-list li a
{
    background-image: url(../images/sidemenu_bullet.png);
    background-position: 0.2em 0.5em;
    background-repeat: no-repeat;
    padding-left: 18px;
    display: block;
    font-size: 0.85em;
}

/* MAIN AREA */

div#main-position
{
    width: 100%;
    float: left;
}

div#main
{

}

div.nosidemenu div#main-position
{
    margin-left: 0; 
    
}

div.noextrainfo div#main-position
{
    margin-right: 0;
    
}
div.noextrainfo div#main-position div.border-box
{
 
    border-left: 1px #333 dotted;
    padding-left:25px;
}


/* EXTRA CONTENT */

div#extrainfo-position
{
    width: 0;
    margin-right: 0;
    float: right;
}

div.noextrainfo div#extrainfo-position
{
    display: none;
}

div#extrainfo
{

}

/* FOOTER */

div#footer
{
    clear: both; /* Ensures that the footer is pushed properly below the columns */
    text-align: center;
    padding-top: 1.25em;
    background:#fff;
    font-size: 0.85em;
    
}

div#footer address
{
    font-style:normal;
}

div#sidemenu
{
    padding: 0 0.25em 0 0;
}

div#extrainfo
{
    padding: 0 0 0 0.25em;
}

/*#####custom######*/

div.content-view-full div.class-frontpage div.columns-frontpage div.center-column-position div.center-colum
{
margin:0 0 0 10px;
}

ul.menu-list{
margin:10px 0 0 0;
padding:0;
}
/*

non serve a nulla se � second level

ul.menu-list li{
padding-left:0;
}

ul.menu-list li a{
padding-left:0;
}
*/

.menu-list-news{
margin:0;
padding:0;
}

div#main h1{
color:#0a66c9;
margin-top:0;
line-height:0.2em;
}

div#sidemenu h4{
line-height:0.2em;
margin-bottom:10px;
}
div#sidemenu h4 a:link, div#sidemenu h4 a:visited, div#sidemenu h4 a:active, div#sidemenu h4 a:hover{
color:#000;
}

h4{
font-weight:bold;
font-size:11px;
color:#000;
}

div.gallery_item{
	float:left;
	margin:0 0 0 10px;
	width:100px;
}
div.image_item{
	float:left;
}
div.img-frontpage
{
	margin-right:10px;
	height:122px;
	width:105px;
	float:left;
	text-align:center;
	
}
ul.menu-list-news span{
	color:#000;
}

span.bold{
	font-weight:bold;
}

span.small{
	font-size:0.8em;
}

div.class-news p.date{
	color:#000;
}

/*p{
	line-height:16px;
	margin-bottom:11px;
}*/

div.attribute-short, div.attribute-long{
	margin-right:30px;
}
/*
.h1-sottotitolo{
	margin:50px 0 30px 0;
}

ul.menu-list-news li{
	margin-bottom:38px;
}*/